@media (max-width:1150px){
.in{width:950px;}
/* -- Home page -- */
.navigation>li{padding:0 8px;}
.navigation>li>a{padding:0 16px;}
.citation_quote_start{padding:0 0 0 20px;margin:0 0 0 45px;}
.citation_book_ico{margin:0 30px;}
.citation_txt{width:720px;}
.latest_news, .latest_fb_tw{width:460px;}
.news_preview{padding:0 0 0 12px;width:382px;}
.ftr_content{width:560px;}
/* -- SubPage -- */
.subpage .main_content{float:left;width:560px;}
.alternate_sub .main_content{float:none;width:100%;}
/* -- Blog page -- */
.post_ttl{padding:1px 0 0 15px !important;width:410px;line-height:30px !important;margin:-5px 0 0;}
.post_ttl span{padding:6px 0 0;}
.post_cover{width:250px;}
.post_txt{padding:0 0 0 15px;width:310px;}
.posts_nav_area{padding:12px 12px 0;}
.old_entries{margin:0 160px;}
.form_blog_leave_comment .left, .form_blog_leave_comment .right{width:100%;float:none !important;}
/* -- Checkout page -- */
.checkout_cell{margin:30px !important;}
.checkout_buttons{padding:0 30px;}
/* -- Confirm page -- */
.confirm_page .checkout_cell_left{margin-left:50px !important;}
/* -- Details Page -- */
.product_cover, .product_overview{width:300px;}
.product_overview{margin:-5px 0 0 15px;}
.product_details .side_bar{width:315px;}
.product_details .main_content{float:left;width:620px;}
.add_cart_btn{float:left;margin:15px 0 0;}
/* -- Products Page -- */
.prod_cell{width:304px;padding:12px;margin:0 0 12px 12px;}
.prod_cover{width:100px;}
.prod_info{width:168px;margin:0 0 0 12px;}
/* -- TPC Page -- */
.tpc_content, .tpc_ad{float:none;width:553px;margin:0 auto 25px;}
.episods_list_box{width:865px !important;}
}
@media (max-width:959px){
.in{width:750px;}
/* -- Home page -- */
.navigation>li{padding:0 10px;}
.navigation>li>a{padding:0 12px;}
.navigation>li ul li a{padding:0 12px;}
.navigation>li ul{left:auto;right:0;width:150%;}
.citation_book_ico{margin:0 0 0 30px;}
.citation_txt{width:540px;}
.latest_news, .latest_fb_tw{float:none;width:94%;margin:0 auto 20px;}
.news_preview{padding:0 0 0 18px;width:610px;}
.contact_us_txt div{float:none;width:100%;margin:0 0 15px;}
.ftr_contact_us{width:190px;padding:30px 0 0;}
.ftr_content{padding:90px 0 0;}
/* -- SubPage -- */
.subpage .main_content{width:450px;}
.alternate_sub .main_content{float:none;width:100%;}
.side_bar{width:270px;}
.links_list_ttl{padding:0 15px;}
.links_list li a{padding:11px 15px 0;}
/* -- Blog page -- */
.post_ttl{width:368px;}
.post_share{clear:both;}
.post_cover{width:100%;float:none;}
.post_txt{float:none;padding:15px 0 0;width:100%;}
.post_txt p{height:155px;}
.old_entries{margin:0 105px;}
.posts_list li p a{display:block;padding:15px;}
/* -- Checkout page -- */
.checkout_main{padding:0 10px 30px;}
.checkout_cell{width:345px;margin:25px 0 !important;}
.checkout_ttl h1{padding:0 0 8px 0;}
.same_as{margin:0;}
.checkout_form label{text-align:left;width:auto;clear:both;margin-bottom:0;}
.checkout_form input[type="text"],.checkout_form input[type="password"]{width:100%;clear:both;}
.checkout_buttons{padding:0;}
/* -- Cart page -- */
.cart_cell_4{padding-right:0;text-align:center !important;}
/* -- Confirm page -- */
.confirm_page .checkout_cell{margin:0 15px !important;width:330px;}
.details_checkout{padding:0 0 30px;}
.cart_cell_3 p{padding-right:4px;letter-spacing:-0.01em;}
.special_order_comments{font-size:14px;line-height:16px;padding:5px 10px 15px 0;text-align:justify !important;}
.special_order_comments b{padding:0 0 8px;}
.confirm_subtotal_row .cart_cell_3 p, .confirm_subtotal_row .cart_cell_4 p{line-height:24px;}
.cc{padding:5px 0 0 15px;float:left;}
.expiry_date, .cvv{float:none;width:100%;margin:0 0 14px !important;}
.expiry_date label, .cvv label{float:left !important;width:95px !important;clear:none !important;padding:0 !important;margin:0 !important;}
.expiry_date input, .cvv input{float:left !important;clear:none !important;margin:0 !important;}
.what_is_ccv{clear:none;float:left;text-align:left;padding:8px 0 0 15px;}
.delivery_method_form{padding:33px 0 0;}
/* -- Details Page -- */
.product_details .side_bar{width:270px;}
.product_cover{width:250px;height:250px;padding:0 50px;float:none;margin:0 auto;}
.product_overview h1{line-height:30px;font-size:26px;}
.product_overview{margin:-5px 0 0 10px;width:100%;float:none;margin:15px 0 0;}
.add_cart_btn{float:right;margin:0;}
/* -- Products Page -- */
.prod_cell{width:100%;padding:18px;margin:0 0 15px;float:none;overflow:hidden;}
.prod_cover{width:130px;}
.prod_info{width:259px;margin:0 0 0 25px;}
.prod_add_btn{float:right;}
/* -- TPC Page -- */
.episods_list_box{width:575px !important;}
}
@media (max-width:767px){
.in{width:530px;}
/* -- Home page -- */
.home_banner_wrp{background-position:50% 65%;}
.home_banner_wrp, .home_banner li{height:475px;}
#mbl_nav_btn{display:block;height:40px;background:#0094c5;text-align:center;width:100%;color:#fff;font:700 20px 'Roboto Condensed',sans-serif;}
.nav_wrp{height:auto;}
.navigation{display:none;padding:0 0 15px;}
.navigation>li{width:380px;margin:0 auto;display:block;height:35px;line-height:35px;background:none;}
.navigation>li ul{width:100%;right:auto;}
.social{float:none;padding:0 0 10px;}
.search{float:none;}
.language{margin:0 8px 15px 0;}
.user_menu{float:none;clear:both;}
.top_bar{height:auto;padding:8px 0 15px;}
.home_banner_wrp, .home_banner li{height:350px;}
.home_banner{width:530px !important;overflow:hidden;margin:0 auto;height:350px;}
.home_banner li{width:530px !important;}
.citation_book_ico{margin:0;}
.citation_quote_start{padding:0 0 0 10px;margin:0 0 0 40px;}
.citation_txt{width:375px;}
.news_preview{width:420px;}
.ftr_content{width:330px;}
/* -- SubPage -- */
.subpage .main_content, .subpage .side_bar{float:none;width:100%;}
/* -- Blog page -- */
.post_share{clear:none;}
/* -- Checkout page -- */
.checkout_cell{width:100%;margin:0 auto 15px;float:none;}
.checkout_ttl{min-height:0;padding:0 0 15px;}
.checkout_form label{width:130px;clear:left;margin-bottom:0;margin-right:20px;text-align:right;}
.checkout_form input[type="text"],.checkout_form input[type="password"]{width:300px;clear:none;}
/* -- Cart page -- */
.cart_tbl tr:nth-of-type(odd){background:#e2e6e9;}
table.cart_tbl, .cart_tbl thead, .cart_tbl tbody, .cart_tbl th, .cart_tbl td, .cart_tbl tr{display:block;text-align:left;}
.cart_tbl tr.thead{position:absolute;top:-9999px;left:-9999px;}
.cart_tbl td, .cart_tbl tr{width:100% !important;}
.cart_tbl tr{border:1px solid #ccc;border-bottom:none;border-top:2px solid #fff;}
.cart_tbl td{border:none;border-bottom:1px solid #ccc;position:relative;min-height:40px;padding:10px 0 10px 26% !important;text-align:left !important;}
.cart_tbl td:before{position:absolute;top:10px;left:6px;width:24% !important;padding:0 10px;white-space:nowrap;text-align:left;color:#033755;font:700 16px 'Roboto Condensed',sans-serif;}
.cart_tbl td:nth-of-type(1):before{content:"Qty";top:15px;}
.cart_tbl td:nth-of-type(2):before{content:"Product";}
.cart_tbl td:nth-of-type(3):before{content:"Unit";}
.cart_tbl td:nth-of-type(4):before{content:"Total";}
.cart_tbl td:nth-of-type(5):before{content:"Remove";}
.cart_prod_img{max-width:50px;display:block;float:left;width:auto;}
.cart_prod_txt{display:block;float:left;padding:0 10px;width:286px;}
.cart_remove{margin:0;}
.cart_subtotal_row td:nth-of-type(1):before{display:none;}
.cart_subtotal_row td:nth-of-type(2):before{display:none;}
.cart_subtotal_row td:nth-of-type(3):before{display:none;}
.cart_subtotal_row td:nth-of-type(4):before{content:"Subtotal";}
.cart_subtotal_row td:nth-of-type(5):before{display:none;}
.cart_subtotal_row td{display:none;height:auto;}
.cart_subtotal_row td.cart_cell_4{display:block !important;}
.checkout_search input[type="text"]{width:410px;}
.cart_btn_box{float:none;width:100%;position:relative;}
.cart_btn{text-align:left;padding:0 50px 0 25px;}
.cart_tool a{display:block;width:100%;margin:0 auto 12px;padding:0 !important;text-align:center !important;}
.page_ttl_wrp .page_ttl{font-size:40px;font-weight:700;padding-left:15px;}
.cart_tbl{border-top:1px solid #e5e9ea;}
.cart_update_btn{float:none;clear:both;}
.cart_continue_btn, .cart_checkout_btn{width:46% !important;float:left !important;}
.cart_checkout_btn{float:right !important;background-position:94% 50%;}
/* -- Confirm page -- */
.details_checkout .checkout_cell{margin-bottom:40px;}
.details_checkout .checkout_ttl{padding:0;}
.expiry_date label, .cvv label{float:left !important;width:109px !important;}
.billing_delivery .checkout_ttl{min-height:0;padding:0;}
.delivery_method_form{padding:0;}
.confirm_subtotal_row .cart_cell_2{width:100%;padding:10px !important;clear:both;}
.confirm_tbl{-webkit-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;}
.confirm_subtotal_row .cart_cell_3{width:80%;}
.confirm_subtotal_row .cart_cell_4{width:20%;padding:0 20px 0 0;}
.confirm_subtotal_row{padding:10px 0 20px;}
.billing_delivery{padding:0 0 30px;}
.confirm_page .checkout_ttl h1{padding:0 0 10px;}
/* -- Details Page -- */
.side_bar{width:360px !important;margin:0 auto;}
/* -- Products Page -- */
.prod_info{float:right;}
/* -- TPC Page -- */
.episods_list_box{width:530px !important;}
.episod_cell{width:260px;margin:0 0 0 10px;}
.tpc_content, .tpc_ad{width:100%;}
}
@media (max-width:560px){
.in{width:400px;}
.top_bar>div{float:none;width:100%;margin:0 0 10px;}
.search, .social{float:left;}
.search{width:304px;}
.search input[type="text"]{width:278px;}
.language{float:right;}
.language a{margin:0 0 0 10px;}
.user_menu{float:left;clear:none;}
.home_banner_wrp, .home_banner, .home_banner li{height:300px;}
.home_banner_wrp{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.home_banner{width:400px !important;}
.home_banner li{width:400px !important;}
.home_banner_wrp{background-position:50% 70%;}
.citation_link{position:relative;top:0;margin-top:0;float:right;margin:0 0 12px;}
.citation_txt{width:auto;}
.home_main{padding:25px 0 15px;}
h3{font-size:28px;}
.latest_news_list{margin:20px 0 0;}
.news_preview{width:295px;}
.ftr_contact_us{float:none;width:100%;padding:20px 0;}
.contact_us_txt div{float:left;width:50%;}
.ftr_content{width:100%;float:none;}
.ftr_content{padding:0;}
.ftr_content p{text-align:left;font-size:13px;line-height:20px;}
/* -- Blog page -- */
.post_ttl{width:318px;font-size:26px;}
.post_share{clear:both;}
.old_entries{margin:0 75px;}
.post_top{margin:0 0 15px;}
.posts_nav_area{padding:12px 0 0;}
.posts_nav_area a{display:block;float:left;margin:0;width:33.33333333333333%;}
.old_entries{margin:0 35px;}
/* -- Checkout page -- */
.checkout_form label{text-align:left;width:auto;clear:both;margin-bottom:0;}
.checkout_form input[type="text"],.checkout_form input[type="password"]{width:100%;clear:both;}
/* -- Cart page -- */
.cart_prod_txt{width:245px;}
.cart_tool a{width:100% !important;float:none;}
/* -- Confirm page -- */
.confirm_page .checkout_cell{margin:0 15px 15px !important;width:330px;}
/* -- Products Page -- */
.prod_cell{padding:15px;}
.prod_cover{width:120px;}
.prod_info{width:235px;margin:0 0 0 15px;}
/* -- TPC Page -- */
.episods_list_box{width:400px !important;height:199px;}
.episod_cell{width:195px;height:180px;}
.episods_list{height:220px;}
}
/* Smaller than mobile */
@media (max-width:420px){
.in{width:300px;}
.logo{width:100px;}
.donate_btn{height:48px;width:158px;font-size:22px;line-height:46px;margin:37px 0 0;}
.hdr{height:123px;}
.navigation>li{width:300px;}
.search{width:204px;}
.search input[type="text"]{width:178px;}
.user_menu, .language{float:right;clear:both;}
.news_preview{width:205px;}
h6{font-size:18px;}
.news_preview h6{line-height:18px;padding:0 0 8px;}
.news_preview p{font-size:14px;}
.home_banner, .home_banner li{width:300px !important;}
.home_banner_wrp, .home_banner, .home_banner li{height:245px;}
.contact_us_txt p{font-size:12px;line-height:22px;}
/* -- Blog page -- */
.post_ttl{width:100%;font-size:24px;float:none;padding:10px 0 0 !important;}
.post_date{float:none;}
.post_share{margin-top:-26px;}
/* -- Checkout page -- */
.checkout_main{padding:0 5px 30px;}
.checkout_buttons a{display:block;float:none;width:100%;margin:0 auto 15px;text-align:center;padding:0;}
.confirm_btn{background-position:95% 50%;text-align:right;}
.checkout_form label, .checkout_form input[type="text"],.checkout_form input[type="password"]{margin-bottom:6px;}
/* -- Cart page -- */
.cart_prod_txt{padding:0 5px;width:172px;}
/* -- Confirm Page -- */
.expiry_date label, .cvv label{width:auto !important;margin-right:8px !important;}
.expiry_date input{width:140px !important;float:right !important;}
.cc{padding:10px 0 0;float:none;clear:both;}
.confirm_subtotal_row .cart_cell_3{width:65%;}
.confirm_subtotal_row .cart_cell_4{width:35%;}
.confirm_page .checkout_cell{margin:0 5px 15px !important;width:100%;}
/* -- Details Page -- */
.side_bar{width:100% !important;}
.add_cart_btn{float:none;margin:15px 0 0;}
/* -- Products Page -- */
.prod_cell{padding:10px;}
.prod_cover{width:100px;}
.prod_info{width:170px;margin:0 0 0 10px;}
/* -- TPC Page -- */
.tpc_pagination ul li{padding:0 12px;}
.episods_list_box{width:270px !important;height:236px;}
.episod_cell{height:210px;width:263px;}
.episods_list{height:258px;}
.tpc_content, .tpc_ad{width:96%;margin:0 auto;}
}